import { api } from "src/boot/axios";

export const sendForgotPasswordToken = async (payload) => {
  const { data } = await api.post("/forgot-password/send-token", payload);

  return data;
};

export const resetForgotPassword = async (payload) => {
  const { data } = await api.post("/forgot-password/reset", payload);

  return data;
};
